Bug 1013706 - documentation says messaging configured in standalone.xml
documentation says messaging configured in standalone.xml
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 11:56 EDT by David Wallace Croft
Modified: 2014-08-14 11:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 19233, Administration and Configuration Guide-6.1-1 Build Date: 05-09-2013 10:36:48 Topic ID: 111-459137 [Specified]
Last Closed: 2014-02-11 21:21:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Wallace Croft 2013-09-30 11:56:29 EDT
Title: Configure the JMS Server

Describe the issue:

Section 17.6.1 of JBoss EAP 6.1 admin and config edition 1 documentation states that messaging is configured in standalone.xml.  This is not quite correct.


Suggestions for improvement:

Change "standalone.xml" to "standalone-full.xml or standalone-full-ha.xml"


Additional information:
Comment 1 Miroslav Novak 2013-10-07 08:22:00 EDT
Adding flags to get this to bz filters for EAP 6.2.0.

Note You need to log in before you can comment on or make changes to this bug.